.dumbCrossFade {
				width:792px;
				height:301px;
				margin: 0 auto;
				border:none;
				position:relative;
				overflow:hidden;
        z-index: 100;
			}
.dumbCrossFade .dumbItem {
				display:none;
				position:absolute;
				top:0;
				left:0;
				border:none;
			}
.dumbCrossFade .dumbItem img {
				border:none;
			}
.dumbCrossFade * {
				border:none;
				text-decoration:none;
			}